.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.194000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-1.116800px;}
.ls6{letter-spacing:-0.752400px;}
.lsa{letter-spacing:-0.444000px;}
.ls3{letter-spacing:-0.414000px;}
.ls8{letter-spacing:-0.396800px;}
.ls5{letter-spacing:-0.203600px;}
.ls9{letter-spacing:-0.190800px;}
.ls4{letter-spacing:-0.085200px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.087200px;}
.ls1{letter-spacing:0.384400px;}
.lsb{letter-spacing:0.642800px;}
.lsc{letter-spacing:1.068800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws9{word-spacing:-0.444000px;}
.ws3{word-spacing:-0.414000px;}
.ws7{word-spacing:-0.396800px;}
.ws5{word-spacing:-0.203600px;}
.ws8{word-spacing:-0.190800px;}
.ws4{word-spacing:-0.085200px;}
.ws6{word-spacing:-0.032400px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.350000px;}
.ws1{word-spacing:1.538000px;}
._0{margin-left:-1.919676px;}
._1b{width:2.575866px;}
._1c{width:3.888060px;}
._1d{width:5.039426px;}
._1{width:44.380000px;}
._14{width:47.202400px;}
._15{width:49.448800px;}
._12{width:100.675600px;}
._9{width:120.283600px;}
._17{width:124.458400px;}
._13{width:137.030400px;}
._f{width:140.534400px;}
._10{width:149.730400px;}
._e{width:162.307600px;}
._1a{width:167.154400px;}
._11{width:170.555600px;}
._8{width:186.115600px;}
._19{width:208.513200px;}
._c{width:213.451600px;}
._16{width:223.777200px;}
._a{width:235.915600px;}
._5{width:240.091600px;}
._3{width:248.491600px;}
._b{width:261.067600px;}
._4{width:263.275600px;}
._7{width:280.099600px;}
._18{width:282.440800px;}
._6{width:302.563600px;}
._2{width:309.979600px;}
._d{width:338.539600px;}
.fc3{color:rgb(178,177,177);}
.fc2{color:rgb(237,28,36);}
.fc1{color:rgb(167,165,166);}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:12.000000px;}
.fs2{font-size:20.000000px;}
.fs1{font-size:24.000000px;}
.fs3{font-size:28.000000px;}
.fs0{font-size:44.000000px;}
.fs4{font-size:117.955200px;}
.y0{bottom:43.381513px;}
.y34{bottom:64.770983px;}
.y36{bottom:67.508316px;}
.y35{bottom:82.409506px;}
.y33{bottom:83.890041px;}
.y32{bottom:105.662094px;}
.y2f{bottom:166.192680px;}
.y2e{bottom:179.849823px;}
.y2d{bottom:192.703605px;}
.y2c{bottom:205.557386px;}
.y2b{bottom:231.264949px;}
.y37{bottom:278.763591px;}
.y20{bottom:281.601319px;}
.y7{bottom:281.883726px;}
.y6{bottom:294.737507px;}
.y1f{bottom:295.258461px;}
.y38{bottom:297.333476px;}
.y5{bottom:307.591289px;}
.y1e{bottom:308.915604px;}
.y4{bottom:320.445070px;}
.y1d{bottom:322.572747px;}
.y39{bottom:328.664569px;}
.y3{bottom:333.298852px;}
.y1c{bottom:336.229890px;}
.y1b{bottom:349.887033px;}
.y1a{bottom:363.544176px;}
.y2a{bottom:364.690746px;}
.y19{bottom:377.201319px;}
.y29{bottom:378.347889px;}
.y3a{bottom:383.293140px;}
.y18{bottom:390.858461px;}
.y28{bottom:392.005032px;}
.y17{bottom:404.515604px;}
.y27{bottom:405.662174px;}
.y16{bottom:418.172747px;}
.y26{bottom:419.319317px;}
.y15{bottom:431.829890px;}
.y25{bottom:432.976460px;}
.y14{bottom:445.487033px;}
.y24{bottom:446.633603px;}
.y13{bottom:459.144176px;}
.y23{bottom:460.290746px;}
.y12{bottom:472.801319px;}
.y22{bottom:473.947889px;}
.y11{bottom:500.115604px;}
.y21{bottom:501.262174px;}
.y10{bottom:567.828806px;}
.y30{bottom:568.472662px;}
.yf{bottom:580.682588px;}
.ye{bottom:593.536369px;}
.yd{bottom:606.390151px;}
.yc{bottom:619.243932px;}
.yb{bottom:632.097714px;}
.ya{bottom:644.951495px;}
.y9{bottom:657.805277px;}
.y31{bottom:678.737930px;}
.y8{bottom:684.316201px;}
.y2{bottom:733.013019px;}
.y1{bottom:763.540750px;}
.ha{height:14.091960px;}
.h9{height:22.176000px;}
.h7{height:22.872000px;}
.h5{height:23.486599px;}
.h3{height:28.183919px;}
.h4{height:29.578125px;}
.h6{height:34.507812px;}
.h2{height:51.670519px;}
.h8{height:113.236992px;}
.h1{height:1264.490756px;}
.h0{height:1351.253782px;}
.w1{width:869.236975px;}
.w0{width:956.000000px;}
.x0{left:43.381513px;}
.x1{left:85.959664px;}
.x3{left:242.671201px;}
.x2{left:413.748596px;}
.xa{left:632.794575px;}
.x4{left:645.585495px;}
.x6{left:653.365582px;}
.x7{left:708.696213px;}
.x9{left:721.967684px;}
.x8{left:797.517974px;}
.x5{left:801.118462px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-0.926773pt;}
.ls6{letter-spacing:-0.624377pt;}
.lsa{letter-spacing:-0.368452pt;}
.ls3{letter-spacing:-0.343556pt;}
.ls8{letter-spacing:-0.329283pt;}
.ls5{letter-spacing:-0.168957pt;}
.ls9{letter-spacing:-0.158335pt;}
.ls4{letter-spacing:-0.070703pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.072363pt;}
.ls1{letter-spacing:0.318993pt;}
.lsb{letter-spacing:0.533425pt;}
.lsc{letter-spacing:0.886940pt;}
.ws9{word-spacing:-0.368452pt;}
.ws3{word-spacing:-0.343556pt;}
.ws7{word-spacing:-0.329283pt;}
.ws5{word-spacing:-0.168957pt;}
.ws8{word-spacing:-0.158335pt;}
.ws4{word-spacing:-0.070703pt;}
.ws6{word-spacing:-0.026887pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.290446pt;}
.ws1{word-spacing:1.276304pt;}
._0{margin-left:-1.593037pt;}
._1b{width:2.137573pt;}
._1c{width:3.226493pt;}
._1d{width:4.181951pt;}
._1{width:36.828591pt;}
._14{width:39.170750pt;}
._15{width:41.034918pt;}
._12{width:83.545303pt;}
._9{width:99.816934pt;}
._17{width:103.281378pt;}
._13{width:113.714209pt;}
._f{width:116.621992pt;}
._10{width:124.253261pt;}
._e{width:134.690407pt;}
._1a{width:138.712508pt;}
._11{width:141.534982pt;}
._8{width:154.447395pt;}
._19{width:173.033967pt;}
._c{width:177.132081pt;}
._16{width:185.700745pt;}
._a{width:195.773755pt;}
._5{width:199.239194pt;}
._3{width:206.209905pt;}
._b{width:216.646056pt;}
._4{width:218.478357pt;}
._7{width:232.439696pt;}
._18{width:234.382533pt;}
._6{width:251.081370pt;}
._2{width:257.235512pt;}
._d{width:280.935930pt;}
.fs5{font-size:9.958159pt;}
.fs2{font-size:16.596932pt;}
.fs1{font-size:19.916318pt;}
.fs3{font-size:23.235704pt;}
.fs0{font-size:36.513250pt;}
.fs4{font-size:97.884720pt;}
.y0{bottom:36.000000pt;}
.y34{bottom:53.749979pt;}
.y36{bottom:56.021545pt;}
.y35{bottom:68.387247pt;}
.y33{bottom:69.615864pt;}
.y32{bottom:87.683328pt;}
.y2f{bottom:137.914428pt;}
.y2e{bottom:149.247761pt;}
.y2d{bottom:159.914428pt;}
.y2c{bottom:170.581095pt;}
.y2b{bottom:191.914428pt;}
.y37{bottom:231.331013pt;}
.y20{bottom:233.685892pt;}
.y7{bottom:233.920247pt;}
.y6{bottom:244.586913pt;}
.y1f{bottom:245.019225pt;}
.y38{bottom:246.741169pt;}
.y5{bottom:255.253580pt;}
.y1e{bottom:256.352559pt;}
.y4{bottom:265.920247pt;}
.y1d{bottom:267.685892pt;}
.y39{bottom:272.741169pt;}
.y3{bottom:276.586913pt;}
.y1c{bottom:279.019225pt;}
.y1b{bottom:290.352559pt;}
.y1a{bottom:301.685892pt;}
.y2a{bottom:302.637369pt;}
.y19{bottom:313.019225pt;}
.y29{bottom:313.970703pt;}
.y3a{bottom:318.074503pt;}
.y18{bottom:324.352559pt;}
.y28{bottom:325.304036pt;}
.y17{bottom:335.685892pt;}
.y27{bottom:336.637369pt;}
.y16{bottom:347.019225pt;}
.y26{bottom:347.970703pt;}
.y15{bottom:358.352559pt;}
.y25{bottom:359.304036pt;}
.y14{bottom:369.685892pt;}
.y24{bottom:370.637369pt;}
.y13{bottom:381.019225pt;}
.y23{bottom:381.970703pt;}
.y12{bottom:392.352559pt;}
.y22{bottom:393.304036pt;}
.y11{bottom:415.019225pt;}
.y21{bottom:415.970703pt;}
.y10{bottom:471.210795pt;}
.y30{bottom:471.745096pt;}
.yf{bottom:481.877461pt;}
.ye{bottom:492.544128pt;}
.yd{bottom:503.210795pt;}
.yc{bottom:513.877461pt;}
.yb{bottom:524.544128pt;}
.ya{bottom:535.210795pt;}
.y9{bottom:545.877461pt;}
.y31{bottom:563.248352pt;}
.y8{bottom:567.877461pt;}
.y2{bottom:608.288349pt;}
.y1{bottom:633.621683pt;}
.ha{height:11.694165pt;}
.h9{height:18.402678pt;}
.h7{height:18.980251pt;}
.h5{height:19.490274pt;}
.h3{height:23.388329pt;}
.h4{height:24.545306pt;}
.h6{height:28.636190pt;}
.h2{height:42.878603pt;}
.h8{height:93.969331pt;}
.h1{height:1049.333333pt;}
.h0{height:1121.333333pt;}
.w1{width:721.333333pt;}
.w0{width:793.333333pt;}
.x0{left:36.000000pt;}
.x1{left:71.333333pt;}
.x3{left:201.379867pt;}
.x2{left:343.347859pt;}
.xa{left:525.122416pt;}
.x4{left:535.736917pt;}
.x6{left:542.193196pt;}
.x7{left:588.109131pt;}
.x9{left:599.122416pt;}
.x8{left:661.817565pt;}
.x5{left:664.805419pt;}
}
